.version.index /* version checker */
{
	color: #0000F5;
	background-color: #20B1BC;
}

#page
{
	z-index: 1;
	min-height: 370px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 68px;
	padding-bottom: 62px;
	width: 100%;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}

#u431
{
	z-index: 18;
	background-color: transparent;
	position: relative;
	width: 12.66%;
	margin-left: 43.44%;
}

#u440
{
	z-index: 20;
	background-color: transparent;
	margin-top: 124px;
	position: relative;
	width: 15.79%;
	margin-left: 42.11%;
}

#u422
{
	z-index: 16;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
	width: 12.82%;
	margin-left: 43.68%;
}

#u413
{
	z-index: 14;
	background-color: transparent;
	margin-top: 85px;
	position: relative;
	width: 13.44%;
	margin-left: 43.05%;
}

#u314
{
	z-index: 2;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
	width: 8.29%;
	margin-left: 43.05%;
}

#u323
{
	z-index: 4;
	background-color: transparent;
	margin-top: 59px;
	position: relative;
	width: 8.6%;
	margin-left: 48.36%;
}

#u332
{
	z-index: 6;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	width: 6.33%;
	margin-left: 50.63%;
}

#u342
{
	z-index: 8;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	width: 5.63%;
	margin-left: 51.33%;
}

#u352
{
	z-index: 10;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	width: 10.24%;
	margin-left: 46.72%;
}

#u361
{
	z-index: 12;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	width: 13.99%;
	margin-left: 43.05%;
}

#u431_img,#u440_img,#u422_img,#u413_img,#u314_img,#u323_img,#u332_img,#u342_img,#u352_img,#u361_img
{
	width: 100%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

